/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
	width:950px;
	height:530px;
	padding-top:4px;
	margin-top:0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}

#slider {
	position:relative;
    width:950px;
    height:528px;
 
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	right:30px;
	bottom:-2px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

/*
 jQuery Nivo Slider
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}


 
 /*==================boxes====================*/
.box { background:url(../images/box-bg.gif) left top repeat-x; width:950px; background-color:#FFF;  margin:8px auto;}
.box .border-top {background:url(../images/border.gif) repeat-x top;}
.box .border-bot {background:url(../images/border.gif) repeat-x bottom;}
.box .border-left {background:url(../images/border.gif) repeat-y left;}
.box .border-right {background:url(../images/border.gif) repeat-y right;}
.box .left-top-corner {background:url(../images/left-top-corner.gif) no-repeat left top;}
.box .right-top-corner {background:url(../images/right-top-corner.gif) no-repeat right top;}
.box .left-bot-corner {background:url(../images/left-bot-corner.gif) no-repeat left bottom; width:100%;}
.box .right-bot-corner {background:url(../images/right-bot-corner.gif) no-repeat right bottom; }
.box .inner{
	font-family: "Microsoft YaHei", "宋体", "Segoe UI", sans-serif;
	color: #767779;
	font-size:13px;
	 height:149px;
	 margin:0;
	 padding-top:5px;
	 text-align:left;
	 padding-right:30px;
}
 .inner img{float:left; width:176px;
 padding:0px 20px 0px 22px;
 height:132px;
}
h2{

	font-size:15px;
	font-weight:normal;
	color:#3366ff;}
.box .inner2{
	font-family: "Microsoft YaHei", "宋体", "Segoe UI", sans-serif;
	color: #767779;
	font-size:12px;
	width:950px;
	 height:188px;
	 margin:0;
	 padding-top:5px;
	 text-align:left;
	 padding-right:30px;
}
.nei1{
	width:400px;
	height:170px;
	float: left;
	padding-left:25px;
	margin-top:13px;
	border-right:#CCC 1px solid;
}
.nei1 li{
	
	float:left;
	list-style:none;
	LINE-HEIGHT: 22px; PADDING-LEFT: 15px; WIDTH: 385px; BACKGROUND: url(../images/home/arror.jpg) no-repeat left center; FLOAT: left; HEIGHT: 22px; OVERFLOW: hidden
}
.dongtai_sj {
	TEXT-ALIGN: right; WIDTH: 84px; margin-right:25px; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; FLOAT: right; HEIGHT:22px; OVERFLOW: hidden
}
.dongtai_sj a {
	text-decoration:none;
	color:#999;
}


	.nei2{
	width:265px;
	height:160px;
	padding-left:20px;
	padding-top:0px;
		margin-top:13px;
	float:left

}

#extra-content { background:#ededed; border-bottom:1px solid #fff; padding:10px 0 10px 0; width:100%; z-index:-1;}
		.nei3{
	width:201px;
	padding-left:17px;

		margin-top:22px;
	float:left

}
.box .inner3{
	font-family: "Microsoft YaHei", "宋体", "Segoe UI", sans-serif;
	color: #767779;
	font-size:13px;
	height:260px;
	margin:0;
	padding-top:15px;
	padding-left:20px;
	text-align:left;
	padding-right:15px;
}
#demo {
background: #FFF;
overflow:hidden;
border: 1px dashed #CCC;
width:900px;
margin-left:0px;
}
#demo img {
border: 3px solid #F2F2F2;
}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}
/*============================*/
/*=== 首页结束===*/
/*============================*/

/*=== 关于我们开始===*/
#center{
	width:950px;
	margin:0 auto;
	margin-top:20px;
}
.left {
	WIDTH: 227px; BACKGROUND: url(../images/neiye_07.gif) no-repeat; FLOAT: left; HEIGHT: 780px; MARGIN-LEFT: 3px
}
.leftimg {
	MARGIN-TOP: 65px; WIDTH: 126px; HEIGHT: 124px; MARGIN-LEFT: 30px; PADDING-TOP: 2px
}
.main {
	font-family: "Microsoft YaHei", "宋体", "Segoe UI", sans-serif;
	color: #767779;
	font-size:13px;
	WIDTH: 710px;
	padding-top:10px;
	MARGIN-BOTTOM:  10px;
	FLOAT: right;
	min-height:780px;
	HEIGHT: auto;
	text-align: left;
	line-height: 22px;
}

#featureContainer {
	BORDER: #999 0px dotted; MARGIN: 0px auto; WIDTH: 953px; FONT-SIZE: 80%; 
}
#wrap {
	OVERFLOW: hidden
}
#load {
	BACKGROUND-IMAGE: url(../images/about/loader32x32.gif);TEXT-INDENT: -9999px; MARGIN: 0px auto; WIDTH: 950px; DISPLAY: none; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; HEIGHT: 100px;
}
#feature {
	BORDER: #999 0px dotted; POSITION: relative;  MARGIN-TOP: 5px; MARGIN-BOTTOM: 20px;
}
#feature .button {
	 POSITION: absolute; WIDTH:900px; TOP: 72px;  LEFT: 0px
}
#feature .prev {
	BORDER: #999 0px dotted; TEXT-INDENT: -9999px; WIDTH: 30px; DISPLAY: block; BACKGROUND: url(../images/about/feature_left.gif) center top; FLOAT: left; HEIGHT: 48px; TOP:50px; position:absolute;
}
#feature .next {
	BORDER: #999 0px dotted; TEXT-INDENT: -9999px; WIDTH: 30px; DISPLAY: block; BACKGROUND: url(../images/about/feature_right.gif) center top; FLOAT: right; HEIGHT: 48px; TOP:50px; position:absolute; right:40px
}
#feature .prev:hover {
	BACKGROUND-POSITION: center bottom
}
#feature .next:hover {
	BACKGROUND-POSITION: center bottom
}
.featureUL {
POSITION: relative; BORDER-LEFT: #000 0px dotted; PADDING: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px;  WIDTH: 820px;  FLOAT: left;  LEFT: 0px
}
.featureBox {
	BACKGROUND-IMAGE: url(../images/about/bg-featurebox.jpg);  WIDTH: 280px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 230px; OVERFLOW: hidden; BORDER: #999 0px dotted;  PADDING-TOP: 10px
}
#botton-scroll {
	Z-INDEX: 0; BORDER: #999 0px dotted;  MARGIN: 0px auto; WIDTH: 880px; FLOAT: left; HEIGHT: 200px; 
}
#block {
	Z-INDEX: 0; BORDER: #999 0px dotted; POSITION: relative; PADDING-BOTTOM: 20px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 880px; PADDING-RIGHT: 0px; HEIGHT: 180px; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#block .box2 {
	BORDER: #d8d8d8 0px solid;PADDING-BOTTOM: 10px; MARGIN: 0px 10px; PADDING-LEFT: 5px; WIDTH: 255px; PADDING-RIGHT: 5px; FLOAT: left; HEIGHT: 170px;  PADDING-TOP: 10px
}
#block .box2 .feature-title {
	FONT-SIZE: 140%; FONT-WEIGHT: normal
}
#block .box2 .feature-thumb {
	WIDTH: 255px; MARGIN-BOTTOM: 5px; FLOAT: left; HEIGHT: 170px
}
 .titlea{
	FONT-SIZE: 14px;
	color:#09C;
	padding-left:20px;
	line-height:30px;
	text-align:left;
	}
h4{
	FONT-SIZE: 14px;
	color:#09C;
	;
	line-height:10px;
	text-align:left;
	font-weight:normal;
	}
/*=== 新闻开始===*/	
	
	.clear0 {
	LINE-HEIGHT: 2px; BACKGROUND: #6ec4ff; HEIGHT: 2px; CLEAR: both
}
.news_content UL {
	BORDER-BOTTOM: #666666 1px dotted; list-style:none; margin:0px; float:left;  WIDTH:600px;
}
.news_content LI{
	list-style:none;  }
.news_content UL LI {
	LINE-HEIGHT: 35px;  list-style:none; HEIGHT: 35px
}
.newsDis {
	LINE-HEIGHT: 35px; float:left; padding:0px; margin:0px;   HEIGHT: 35px; OVERFLOW: hidden
}

.newsTitle {
	LINE-HEIGHT: 24px; WIDTH: 300px; HEIGHT: 24px; OVERFLOW: hidden
}
.time {
	FLOAT: right
}

.news_content A:hover {
	COLOR: #333333
}
.news_content img {
	padding:15px 5px 5px 0px;
}	
/*=== 服务开始===*/	
.ser01{
	width:400px;
	float:left;
	padding-left:10px;
}
.ser02{
	float:left;
	width:300px;
	
}
.ser03{
	width:700px;
	float:left;
	padding-left:10px;
}


.case{
	line-height:22px;
	width:650px;
	margin:0 auto;
}

/*=== 系统开始===*/	
 .system_1 {
	TEXT-ALIGN: center; WIDTH: 675px; FLOAT: right; HEIGHT: 40px; PADDING-TOP: 35px; background-color:#f9f8f4
}
 .system_3 {
	MARGIN: 0px 0px; WIDTH: 147px; FLOAT: right; HEIGHT: 132px
}
.system_2 {
	PADDING-LEFT: 200px;
	WIDTH: 328px;
	FLOAT: right;
	HEIGHT: 100px;
	PADDING-TOP: 38px;
	background-color: #f9f8f4;
}
/*=== 联系我们开始===*/	
.lianxia{
	width:380px;
	float:left;
	padding-left:30px;
	padding-top:20px;
}
.lianxib{
	width:210px;
	float:left;
	padding-top:20px;
}